#zone-menu-wrapper {
    position: relative;
    background: rgba(0,0,0,0.3);
    transition: all 0.4s ease;
    top: 0px;
}

#zone-menu {
    width: 100%;
    display: flex;
    max-width: 100%;
}

#region-branding {
    width: auto;
    flex: 9%;
}

#region-menu {
    width: auto;
    flex: 37%;
    margin: auto;
}
#region-user-first {
    margin: 0;
    width: auto;
    flex: 3%;
}

.view-congress-hprotator.flexslider {
    box-shadow: none;
    padding: 0;
}

.hprotator-text-block h2 a {
    color: #fff;
    font-weight: 700;
    font-size: 1.2em;
    line-height: 42px;
}